C Bernd Berg Feb 20 2012.
c phi(ms):     Scalar field at sites.
c phisum:      Summed up fields. Mean = phim = phisum/ms.
c sact:        Scalar field action.
c samin,max:   Action minimum and maximum of the MC sweep.
c sacpt:       Counts accepted updates.
c sa_min,max:  Action minimum and maximum for a series of sweeps.      
      common/bose/phi(ms),phisum,sactnn,sact2,sact,samin,samax,sacpt,
     &  tsann(nmeas),tsa2(nmeas),tsphi(nmeas),sa_min,sa_max, 
     &  phi0(mt),phi1r(mt),phi1i(mt),phi0sum(mt),
     &  cor0(0:mth),cor1r(0:mth),cor1i(0:mth) 
